Subject: Expression of Interest in HTTP/2.0

From: Roberto Peon <[email-masked]>
Date: Fri, 13 Jul 2012 15:34:25 -0700

This is Google's Expression of Interest in HTTP/2.0.

Google has roughly three years SPDY implementation experience, both
server-side and client-side.
During this time, Google has helped foster open participation, provided
open-source implementations, tools, documentation, and support sufficient
for many other parties to develop completely separate interoperable
solutions.

Google is interested in sharing its experience, seeing ideas expressed in
SPDY incorporated into HTTP/2.0, and in ensuring that they remain useful by
guarding against modifications that increase latency, decrease reliability,
or negatively affect user security.

Google supports any modification to SPDY in support of HTTP/2.0 that:
decreases complexity, decreases latency, increases efficiency, or eases
deployment.

-=R